Get Social Post Metrics
GET /social/posts/{post_id}/metrics
GET
/social/posts/{post_id}/metrics
Impressions, reactions, comments and shares from the latest snapshot.
Authorizations
Parameters
Path Parameters
post_id
required
The post’s id.
string
The post’s id.
Header Parameters
Responses
200
Successful Response
object
data
required
pagination
Any of:
object
has_next
required
Whether there are more pages
boolean
limit
required
Items per page
integer
notes
Any of:
Array<string>
null
page
required
Current page number (1-indexed)
integer
total
required
Total number of items
integer
null
422
Validation Error
object
detail
Array<object>
object
loc
required
Array
msg
required
string
type
required
string